Hier zeige ich euch, was ihr tun müsst, wenn ihr diese Fehlermeldung erhaltet.

Ihr logt euch bei Webmin ein und geht unter „Sonstiges“ -> „Kommandozeile“.

Nun seht ihr folgendes.

Hier gebt ihr jetzt folgenden Befehl ein und klickt auf „Führe Befehl aus“.

apt-get install libsocket6-perl

Das war es schon.

Teile diesen Beitrag
Christian

Categories:

Tags:

Keine Kommentare vorhanden

    Schreibe einen Kommentar

    Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.